


#contact { display: block;  margin: 0 auto; padding: 15px; background:#EFEFEF; margin-bottom:30px; }

/* Form style */

#contact, #contact p, #contact input, #contact textarea, #contact select { font-size:13px;}

#contact label { display: inline-block; float: left; width: 125px; padding:3px 0; }
#contact input, textarea, select { width: 225px; padding: 3px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 2px 0;}   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../img/success.gif') left no-repeat; padding-left:25px; font-size:20px; }

acronym { border-bottom:1px dotted #ccc; }